<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package AccessPress Root
 */
?>
<section id="main-slider">
    <div class="bx-slider">
        <div class="slides">
            <img alt="AccessPress Root" src="<?php echo get_template_directory_uri(); ?>/inc/panel/images/demo/banner1.jpg">

            <div class="slider-caption">
                <div class="ak-container">
                    <div class="caption-content-wrapper">
                        <h1 class="caption-title">AccessPress Root</h1>

                        <div class="caption-content">
                            <?php _e('Foundation for your business - a simple,
                            clean and beautiful free WordPress business
                            theme','accesspress-root'); ?>
                        </div>
                    </div>
                    <a class="caption-read-more" href="#"><?php _e('Read more...','accesspress-root'); ?></a>
                </div>
            </div>
        </div>

        <div class="slides">
            <img src="<?php echo get_template_directory_uri(); ?>/inc/panel/images/demo/banner2.jpg">

            <div class="slider-caption">
                <div class="ak-container">
                    <div class="caption-content-wrapper">
                        <h1 class="caption-title"><?php _e('Clean. Beautiful.
                        Responsive. Compatible. Fast. (and yes, its
                        FREE!)','accesspress-root'); ?></h1>

                        <div class="caption-content">
                            <?php _e('What else you look for? Start making your
                            business website with AccessPress Root in
                            just no time!','accesspress-root'); ?>
                        </div>
                    </div>
                    <a class="caption-read-more" href="#"><?php _e('Get your copy now!','accesspress-root'); ?></a>
                </div>
            </div>
        </div>
    </div>
</section>

<section class="message-slides clearfix" id="message-slider">
    <div class="ak-container">
        <div class="text-slider">
            <div class="slides">
                <h1 class="message-title"><?php _e('AccessPress Root is
                <span>Free WordPress theme</span> with minimal and
                useful features.','accesspress-root'); ?></h1>

                <div class="message-content">
                    <p><?php _e('Lorem ipsum dolor sit amet, consectetuer
                    adipiscing elit. Aenean commodo ligula eget
                    dolor.','accesspress-root'); ?></p>
                </div>
            </div>

            <div class="slides">
                <h1 class="message-title"><span><?php _e('A free WordPress
                theme</span> with all the features you need.','accesspress-root'); ?></h1>

                <div class="message-content">
                    <p><?php _e('Lorem ipsum dolor sit amet, consectetuer
                    adipiscing elit. Aenean commodo ligula eget
                    dolor.','accesspress-root'); ?></p>
                </div>
            </div>
        </div><!-- bx-wrapper -->
    </div>
</section><!-- message-slider end -->

<section class="clearfix" id="service-section">
    <div class="ak-container">
        <div class="section-title-wrap">
            <h1 class="main-title"><?php _e('Services','accesspress-root'); ?></h1>

            <div class="sub-desc">
                <?php _e('Lorem ipsum dolor sit amet, consectetuer
                adipiscing elit. Aenean commodo ligula eget
                dolor.','accesspress-root'); ?>
            </div>
        </div>

        <div class="service-block-wrap clearfix">
            <div class="service-block">
                <div class="service-image">
                    <a class="image-wrap" href="#">
                    <img alt="Web Design" src="<?php echo get_template_directory_uri(); ?>/inc/panel/images/demo/service-1.jpg"></a>

                    <div class="service-overlay">
                        <a class="fa fa-external-link" href="#" style="font-style: italic"></a>
                    </div>
                </div>

                <div class="service-content">
                    <h1 class="service-title"><a href="#"><?php _e('Web Design','accesspress-root'); ?></a></h1>

                    <div class="service-desc">
                        <?php _e('Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sit amet dapibus tortor. Aenean vel mollis nisi. Maecenas vestibulum sodales dui in tincidunt.','accesspress-root'); ?>
                    </div>
                </div>
            </div>

            <div class="service-block">
                <div class="service-image">
                    <a class="image-wrap" href="#">
                    <img alt="Theme Development" src="<?php echo get_template_directory_uri(); ?>/inc/panel/images/demo/service-2.jpg"></a>

                    <div class="service-overlay">
                        <a class="fa fa-external-link" href="#" style="font-style: italic"></a>
                    </div>
                </div>

                <div class="service-content">
                    <h1 class="service-title"><a href="#"><?php _e('Theme Development','accesspress-root'); ?></a></h1>

                    <div class="service-desc">
                        <?php _e('Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sit amet dapibus tortor. Aenean vel mollis nisi. Maecenas vestibulum sodales dui in tincidunt.','accesspress-root'); ?>
                    </div>
                </div>
            </div>

            <div class="service-block">
                <div class="service-image">
                    <a class="image-wrap" href="#">
                    <img alt="Support" src="<?php echo get_template_directory_uri(); ?>/inc/panel/images/demo/service-3.jpg"></a>

                    <div class="service-overlay">
                        <a class="fa fa-external-link" href="#" style="font-style: italic"></a>
                    </div>
                </div>

                <div class="service-content">
                    <h1 class="service-title"><a href="#"><?php _e('Support','accesspress-root'); ?></a></h1>

                    <div class="service-desc">
                        <?php _e('Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sit amet dapibus tortor. Aenean vel mollis nisi. Maecenas vestibulum sodales dui in tincidunt.','accesspress-root'); ?>
                    </div>
                </div>
            </div>

            <div class="service-block">
                <div class="service-image">
                    <a class="image-wrap" href="#">
                    <img alt="Internet Marketing" src="<?php echo get_template_directory_uri(); ?>/inc/panel/images/demo/service-4.jpg"></a>

                    <div class="service-overlay">
                        <a class="fa fa-external-link" href="#" style="font-style: italic"></a>
                    </div>
                </div>

                <div class="service-content">
                    <h1 class="service-title"><a href="#"><?php _e('Internet Marketing','accesspress-root'); ?></a></h1>

                    <div class="service-desc">
                        <?php _e('Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sit amet dapibus tortor. Aenean vel mollis nisi. Maecenas vestibulum sodales dui in tincidunt.','accesspress-root'); ?>
                    </div>
                </div>
            </div>
        </div><!-- service-block-wrap end -->
    </div>
</section><!--service section end -->

<section class="clearfix" id="cta-banner">
    <div class="ak-container">
        <div class="cta-banner-text">
            <h1 class="cta-banner-title color-bold">AccessPress Root</h1>

            <div class="cta-banner-desc">
                <?php _e('Foundation for your business - a simple, clean and
                beautiful free WordPress business theme.','accesspress-root'); ?>
            </div>
        </div>

        <div class="cta-banner-btn"><a href="#"><?php _e('Download now','accesspress-root'); ?></a>
        </div>
    </div>
</section><!-- cta-simple -->

<section class="clearfix" id="features">
    <div class="ak-container">
        <div class="section-title-wrap">
            <h1 class="main-title"><?php _e('Features','accesspress-root'); ?></h1>

            <div class="sub-desc">
                <?php _e('You can promote features of your product/service here.
                It can actually be anything, you can have your own
                heading, sub heading. Max 4 posts allowed.','accesspress-root'); ?>
            </div>
        </div>

        <div class="feature-block-wrapper clearfix">
            <div class="feature-block-wrap">
                <div class="feature-block">
                    <a class="feature-icon" href="#">
                    <img alt="icon2" class="attachment-thumbnail wp-post-image" src="<?php echo get_template_directory_uri(); ?>/inc/panel/images/demo/icon2.png"></a>

                    <div class="feature-content">
                        <h1 class="feature-title"><a href="#"><?php _e('Clean and Smart Theme','accesspress-root'); ?></a></h1>

                        <div class="feature-desc">
                            <?php _e('Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sit amet dapibus tortor. Aenean vel mollis nisi. Maecenas vestibulum sodales dui in tincidunt.','accesspress-root'); ?>
                        </div><a class="feature-read-more" href="#"><?php _e('Read more...','accesspress-root'); ?></a>
                    </div>
                </div>

                <div class="feature-block">
                    <a class="feature-icon" href="#">
                    <img alt="icon1" class="attachment-thumbnail wp-post-image" src="<?php echo get_template_directory_uri(); ?>/inc/panel/images/demo/icon1.png"></a>

                    <div class="feature-content">
                        <h1 class="feature-title"><a href="#"><?php _e('Responsive Design','accesspress-root'); ?></a></h1>

                        <div class="feature-desc">
                            <?php _e('Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sit amet dapibus tortor. Aenean vel mollis nisi. Maecenas vestibulum sodales dui in tincidunt.','accesspress-root'); ?>
                        </div><a class="feature-read-more" href="#"><?php _e('Read more...','accesspress-root'); ?></a>
                    </div>
                </div>

                <div class="feature-block">
                    <a class="feature-icon" href="#">
                    <img alt="icon4" class="attachment-thumbnail wp-post-image" src="<?php echo get_template_directory_uri(); ?>/inc/panel/images/demo/icon4.png"></a>

                    <div class="feature-content">
                        <h1 class="feature-title"><a href="#"><?php _e('Save Time &#038; Effort','accesspress-root'); ?></a></h1>

                        <div class="feature-desc">
                            <?php _e('Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sit amet dapibus tortor. Aenean vel mollis nisi. Maecenas vestibulum sodales dui in tincidunt.','accesspress-root'); ?>
                        </div><a class="feature-read-more" href="#"><?php _e('Read more...','accesspress-root'); ?></a>
                    </div>
                </div>

                <div class="feature-block">
                    <a class="feature-icon" href="#">
                    <img alt="icon3" class="attachment-thumbnail wp-post-image" src="<?php echo get_template_directory_uri(); ?>/inc/panel/images/demo/icon3.png"></a>

                    <div class="feature-content">
                        <h1 class="feature-title"><a href="#"><?php _e('Flexible Layout','accesspress-root'); ?></a></h1>

                        <div class="feature-desc">
                            <?php _e('Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sit amet dapibus tortor. Aenean vel mollis nisi. Maecenas vestibulum sodales dui in tincidunt.','accesspress-root'); ?>
                        </div><a class="feature-read-more" href="#"><?php _e('Read more...','accesspress-root'); ?></a>
                    </div>
                </div>
            </div>
        </div><!-- feature-block-wrap end -->
    </div>
</section><!-- Features -->

<section class="clearfix" id="blog">
    <div class="ak-container">
        <div class="section-title-wrap">
            <h1 class="main-title"><?php _e('Latest posts','accesspress-root'); ?></h1>

            <div class="sub-desc">
                <?php _e('Use this section to feature your latest posts, blog or
                anything. You can define the number of posts to be
                displayed.','accesspress-root'); ?>
            </div>
        </div>
    </div>

    <div class="blog-block-wrapper clearfix">
        <div class="ak-container">
            <div class="block-block-wrap">
                <div class="blog-block left-blog">
                    <div class="blog-image">
                        <a class="blog-img-wrap" href="#">
                        <img alt="Days in Cold Winters" src="<?php echo get_template_directory_uri(); ?>/inc/panel/images/demo/blog1.jpg">
                        </a>

                        <div class="blog-overlay">
                            <div class="blog-anchor-wrap">
                                <a class="search fancybox-gallery fa fa-search" data-lightbox-gallery="gallery" href="<?php echo get_template_directory_uri(); ?>/inc/panel/images/demo/snow-sunrise-sunset-374-825x550.jpg" style="font-style: italic"></a>
                                <a class="link fa fa-link" href="#" style="font-style: italic"></a>
                            </div>
                        </div>
                    </div>

                    <div class="blog-content-wrapper clearfix">
                        <div class="blog-date-wrap">
                            <div class="blog-date">26<br>Jan</div>
                        </div>

                        <div class="blog-content">
                            <h1 class="blog-title"><a href="#"><?php _e('Days in Cold Winters','accesspress-root'); ?></a></h1>

                            <div class="blog-desc">
                                <?php _e('Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sit amet dapibus tortor. Aenean vel mollis nisi. Maecenas vestibulum sodales dui in tincidunt.','accesspress-root'); ?>
                            </div>
                        </div>

                        <div class="clearfix"></div>

                        <div class="blog-comments-wrap clearfix">
                            <div class="blog-comments">
                                <span><a class="author" href="#"><i class="fa fa-user"></i>admin</a></span>
                                <span><a class="comment" href="#"><i class="fa fa-comments"></i>10</a></span>
                                <span><i class="fa fa-folder"></i><a href="#" rel="category tag">Uncategorized</a></span>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="blog-block right-blog">
                    <div class="blog-image">
                        <a class="blog-img-wrap" href="#">
                        <img alt="Vacation trips" src="<?php echo get_template_directory_uri(); ?>/inc/panel/images/demo/blog2.jpg"></a>

                        <div class="blog-overlay">
                            <div class="blog-anchor-wrap">
                                <a class="search fancybox-gallery fa fa-search" data-lightbox-gallery="gallery" href="#" style="font-style: italic"></a>
                                <a class="link fa fa-link" href="#" style="font-style: italic"></a>
                            </div>
                        </div>
                    </div>

                    <div class="blog-content-wrapper clearfix">
                        <div class="blog-date-wrap">
                            <div class="blog-date">18<br>Feb</div>
                        </div>

                        <div class="blog-content">
                            <h1 class="blog-title"><a href="#"><?php _e('Vacation trips','accesspress-root'); ?></a></h1>

                            <div class="blog-desc">
                                <?php _e('Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sit amet dapibus tortor. Aenean vel mollis nisi. Maecenas vestibulum sodales dui in tincidunt.','accesspress-root'); ?>
                            </div>
                        </div>

                        <div class="clearfix"></div>

                        <div class="blog-comments-wrap clearfix">
                            <div class="blog-comments">
                                <span><a class="author" href="#"><i class="fa fa-user"></i>admin</a></span>
                                <span><a class="comment" href="#"><i class="fa fa-comments"></i>6</a></span>
                                <span><i class="fa fa-folder"></i><a href="#" rel="category tag">Uncategorized</a></span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div><!-- blog-block-wrapper end -->
</section><!-- blog -->

<section id="widgets">
    <div class="ak-container widget-container clearfix">
        <div class="widget-container-wrap">
            <div class="widget-block">
                <div class="info-block-wrap">
                    <div class="info-title"><?php _e('What We Do','accesspress-root'); ?></div>

                    <div class="info-img">
                        <a href="#">
                        <img alt="What We Do" src="<?php echo get_template_directory_uri(); ?>/inc/panel/images/demo/what-we-do.jpg"></a>
                    </div>

                    <div class="info-content">
                        <?php _e('Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sit amet dapibus tortor. Aenean vel mollis nisi. Maecenas vestibulum sodales dui in tincidunt.','accesspress-root'); ?>
                    </div><a class="info-read-more" href="#"><?php _e('Read more...','accesspress-root'); ?></a>
                </div>
            </div><!-- widget-block -->

            <div class="widget-block">
                <div class="project-block-wrap">
                    <div class="info-title"><?php _e('Project','accesspress-root'); ?></div>

                    <div class="project-slider">
                        <div class="slides">
                            <div class="project-img-wrap">
                                <img src="<?php echo get_template_directory_uri(); ?>/inc/panel/images/demo/project1.png">

                                <div class="project-title">Accesspress Prallax</div>
                            </div>

                            <div class="project-content-wrap">
                                <div class="project-title">Accesspress Prallax</div>

                                <div class="project-content">
                                    <?php _e('Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sit amet dapibus tortor. Aenean vel mollis nisi. Maecenas vestibulum sodales dui in tincidunt.','accesspress-root'); ?>
                                </div>

                                <div class="project-link-wrap">
                                    <a class="project-search fancybox-gallery fa fa-search" data-lightbox-gallery="gallery1" href="#" style="font-style: italic"></a>
                                    <a class="project-link fa fa-link" href="#" style="font-style: italic"></a>
                                </div>
                            </div>
                        </div><!-- slides -->

                        <div class="slides">
                            <div class="project-img-wrap">
                                <img src="<?php echo get_template_directory_uri(); ?>/inc/panel/images/demo/project2.png">

                                <div class="project-title">Accesspress Ray</div>
                            </div>

                            <div class="project-content-wrap">
                                <div class="project-title">Accesspress Ray</div>

                                <div class="project-content">
                                    <?php _e('Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sit amet dapibus tortor. Aenean vel mollis nisi. Maecenas vestibulum sodales dui in tincidunt.','accesspress-root'); ?>
                                </div>

                                <div class="project-link-wrap">
                                    <a class="project-search fancybox-gallery fa fa-search" data-lightbox-gallery="gallery1" href="#" style="font-style: italic"></a>
                                    <a class="project-link fa fa-link" href="#" style="font-style: italic"></a>
                                </div>
                            </div>
                        </div><!-- slides -->
                    </div>
                </div><!-- project-block-wrap -->
            </div><!-- widget-block -->
        </div>
    </div>
</section><!-- widget section -->

<section class="clearfix" id="testimonial">
    <div class="ak-container">
        <div class="section-title-wrap">
            <h1 class="main-title"><?php _e('What Our Clients Say','accesspress-root'); ?></h1>

            <div class="sub-desc">
                <?php _e('Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sit amet dapibus tortor. Aenean vel mollis nisi. Maecenas vestibulum sodales dui in tincidunt.','accesspress-root'); ?>
            </div>
        </div>

        <div class="testimonial-block-wrapper">
            <div class="testimonial-thumb-wrap">
                <a class="testimonial-thumb" href="#" id="testimonial-123"><img alt="team111" src="<?php echo get_template_directory_uri(); ?>/inc/panel/images/demo/client1.jpg"></a> 
                <a class="testimonial-thumb" href="#" id="testimonial-121"><img alt="team13" src="<?php echo get_template_directory_uri(); ?>/inc/panel/images/demo/client2.jpg"></a> 
                <a class="testimonial-thumb" href="#" id="testimonial-114"><img alt="team10" src="<?php echo get_template_directory_uri(); ?>/inc/panel/images/demo/client3.jpg"></a>
            </div><!-- testimonial-thumb-wrap -->

            <div class="testimonail-content-wrap">
                <div class="testimonail-content testimonial-123">
                    <div class="testimonial-quote">
                        <?php _e('Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sit amet dapibus tortor. Aenean vel mollis nisi. Maecenas vestibulum sodales dui in tincidunt.','accesspress-root'); ?>
                    </div>

                    <div class="speaker-name">
                        -John Doe
                    </div>
                </div>

                <div class="testimonail-content testimonial-121">
                    <div class="testimonial-quote">
                        <?php _e('Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sit amet dapibus tortor. Aenean vel mollis nisi. Maecenas vestibulum sodales dui in tincidunt.','accesspress-root'); ?>
                    </div>

                    <div class="speaker-name">
                        -David Lee
                    </div>
                </div>

                <div class="testimonail-content testimonial-114">
                    <div class="testimonial-quote">
                        <?php _e('Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum sit amet dapibus tortor. Aenean vel mollis nisi. Maecenas vestibulum sodales dui in tincidunt.','accesspress-root'); ?>
                    </div>

                    <div class="speaker-name">
                        -Peter Swag
                    </div>
                </div>
            </div><!-- testimonial-thumb-wrap -->
        </div><!-- testimonial-block-wrapper -->
    </div>
</section><!-- testimonial section -->
<script type="text/javascript">
    jQuery(function($){
		$('#main-slider .bx-slider').bxSlider({
			auto : true,
		});				
	});
</script>